Subject: [TLS] WGLC for draft-ietf-tls-tls13-cert-with-extern-psk

From: Joseph Salowey <[email-masked]>
Date: Tue, 9 Apr 2019 20:51:46 -0700

This is the working group last call for the "TLS 1.3 Extension for
Certificate-based Authentication with an External Pre-Shared Key” draft
available at
https://datatracker.ietf.org/doc/draft-ietf-tls-tls13-cert-with-extern-psk/.
Please review the document and send your comments to the list by 2359 UTC
on 23 April 2019.

Thanks,
Chris, Joe, and Sean